html{
  font-size: 62.8%;
}
img {
  display: block;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
li {
  list-style: none;
  margin-bottom: 0;
}

a:hover{
  transition: background .3s;
  text-decoration: none;
  color: inherit;
}

p{
  margin-bottom: 0;
}

/*共通パーツ*/
.is-pc {
  display: none;
}
.mid-txt {
  font-size: 1.2rem;
  line-height: 1.8;
}
.sm-txt {
  font-size: 1rem;
  line-height: 1.8;
}

@media screen and (min-width: 769px) {
  .is-sp {
    display: none;
  }
  .is-pc {
    display: inline;
  }
  .mid-txt{
    font-size: 1.6rem;
  }
  .sm-txt{
    font-size: 1.4rem;
  }
}

.main-contents {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  width: 100%;
  overflow: hidden;
}

.nav{
  background: #004EA2;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  margin-top: 53px;
}

.nav-list{
  display: flex;
  justify-content: center;
  padding: 26px 0 20px;
  margin: auto;
}

.nav-list li{
  padding: 0 16px;
  position: relative;
}

.nav-list li a{
  display: block;
  color: #fff;
}

.nav-list li + li{
  border-left: 1px solid #fff;
}

.nav-numbadge{
  position: absolute;
  width: 87px;
  height: auto;
  top: -48px;
  left: 50%;
  transform: translateX(-50%);
}

.content-ttl-blc{
  margin: auto;
  text-align: center;
}

.content-ttl-blc img{
  margin-left: auto;
  margin-right: auto;
}

.ttl-numbadge{
  width: 87px;
  height: auto;
}

.ttl-rbn{
  width: 260px;
  height: auto;
  margin-top: 10px;
}

.content-ttl{
  font-size: 3.4rem;
  font-weight: bold;
  color: #004EA2;
  margin-top: 10px;
}

.subcontent-ttl{
  font-size: 2.6rem;
  font-weight: bold;
}

.subcontent-ttl span{
  font-size: 2rem;
  color: #004EA2;
  line-height: 1.4;
  display: block;
  margin: 10px 0;
}

.subtxt-blc{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 12px;
}

.subtxt-badge{
  width: 65px;
  height: auto;
  margin-right: 5px;
}

.subtxt-blc p{
  font-size: 2.2rem;
  color: #004EA2;
  font-weight: bold;
  line-height: 1;
}

.subtxt-blc p span{
  font-size: 1.5rem;
}

.content{
  margin: 30px auto 40px;
}

.inner-content{
  padding: 0 20px;
}

.garapon-area{
  background-image: url(../images/num01_bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.coupon-area{
  margin-top: 40px;
}

.coupon-blc{
  margin-top: 20px;
}

.coupon-blc img + img{
  margin-top: 15px;
}

.campaign-banner{
  margin: 27px auto 0;
  width: calc(100% - 14px);
}

.recommend-area{
  margin: 40px auto;
}

.recommend-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 28px;
}

.recommend-list li{
  width: calc(50% - 8px);
}

.recommend-list li:nth-of-type(n+3){
  margin-top: 16px;
}

.recommend-category-name{
  margin-top: 6px;
  font-size: 1.6rem;
  letter-spacing: 0.12em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.recommend-category-name::after{
  content: '';
  display: inline-block;
  width: 12px;
  height: 10px;
  margin-left: 5px;
  background: url(../images/arrow.png) center no-repeat;
  background-size: contain;
}

.howto-area{
  margin: 40px auto 0;
  border: 1px solid #004EA2;
}

.howto-ttl{
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  background: #004EA2;
  letter-spacing: 0.1em;
}

.howto-list{
  font-size: 1.2rem;
  padding: 15px;
}

.howto-list li,
.attention-list li{
  text-indent: -1em;
  padding-left: 1em;
}

.howto-list li + li{
  margin-top: 5px;
}

.howto-list li::before{
  content: '・';
}

.attention-list li::before{
  content: '※';
}

.store-btn{
  display: block;
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 11px 0;
  background: #004EA2;
  position: relative;
  margin: 30px auto 0;
  border-radius: 6px;
}

.store-btn::after{
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  background: url(../images/arrow_btn.png) center no-repeat;
  background-size: contain;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
}

.num02{
  background: linear-gradient(90deg,#ee5000 0%,#ee5000 50%,#e64646 50%,#e64646 100%);
  padding: 40px 0;
}

.num02-ttl-blc{
  background: #fff;
  padding: 20px 0 27px;
}

.num02-ttl-blc .inner-content{
  position: relative;
}

.num02-balloon{
  position: absolute;
  width: 84px;
  height: auto;
  top: -40px;
  right: 20px;
}

.num02 .subtxt-blc p{
  font-size: 1.8rem;
}

.num02 .subtxt-blc p span{
  font-size: 1.2rem;
}

.kani-ttl-blc{
  background: url(../images/kani_ttl_bg_sp.png) center bottom 15px no-repeat;
  background-size: contain;
}

.kani-ttl-blc .inner-content{
  position: relative;
}

.kani-repeater-badge{
  position: absolute;
  width: 40%;
  max-width: 146px;
  height: auto;
  top: -30px;
  right: 0;
}

.kani-ttl{
  display: block;
  padding-top: 95px;
  margin: 0 auto;
  width: 298px;
  height: auto;
}

.kani-note{
  font-size: 1.2rem;
  color: #fff;
  margin-top: 115px;
  text-align: center;
}

.kani-bnr{
  display: block;
  width: 600px;
  max-width: 100%;
  margin: 30px auto 0;
}

.kani-products-blc{
  margin-top: 40px;
}

.kani-products-blc li{
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding: 15px;
  position: relative;
  background: #fff;
}

.kani-products-blc li + li::before{
  content: '';
  position: absolute;
  display: block;
  width: calc(100% - 30px);
  height: 1px;
  background: #ccc;
  top: 0;
  left: 15px;
}

.badge-recommend{
  position: absolute;
  width: 53px!important;
  top: 10px;
  left: -10px;
  right: auto;
}

.products-detail{
  font-weight: bold;
  width: 55%;
}
.products-detail-blc + .products-detail-blc{
  margin-top: 20px;
}
.products-img{
  width: 45%;
  padding-right: 20px;
}
.products-img img{
  width: 100%;
  height: auto;
}
.products-name{
  font-size: 1.3rem;
  font-weight: bold;
  margin-top: 10px;
}

.products-sub-name{
  font-size: 1.2rem
}

.products-sub-name span{
  font-size: 80%;
}

.products-original-price{
  font-size: 1.2rem;
  text-decoration: line-through;
  font-weight: bold;
}

.products-original-price.large{
  font-size: 1.4rem;
}
.products-sale-price{
  margin-top: 5px;
  font-size: 1.4rem;
}
.products-sale-price.large p{
  font-size: 2rem;
  font-weight: bold;
}
.sale-sub-txt{
  font-size: 0.9rem;
  color: #555;
}
.sale-badge{
  font-size: 0.9rem;
  color: #fff;
  background: #c80000;
  font-weight: bold;
  padding: 2px 4px;
  display: inline-block;
  margin-bottom: 2px;
}

.products-original-price span,
.products-sale-price .sale-txt-red{
  color: #c80000;
}

.products-price::after,
.products-original-price::after{
  content: '（税込・送料別）';
  font-size: 0.9rem;
  color: #555;
}
.products-note{
  font-size: 0.9rem;
  margin-top: 5px;
  font-weight: normal;
}
.buy-btn{
  width: 100%;
  height: 40px;
  display: flex;
  margin-top: 8px;
  background: linear-gradient(90deg,#0050c8 0%,#0050c8 22%,#3ca0ff 22%,#3cd2f0 100%);
  border-radius: 8px;
}
.buy-btn_left{
  width: 22%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.buy-btn_left img{
  width: 38%;
  height: auto;
}
.buy-btn_right{
  color: #fff;
  width: 78%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
}

.num03-lead{
  font-size: 1.8rem;
  text-align: center;
  color: #004EA2;
  line-height: 1.6;
  font-weight: bold;
  margin-top: 20px;
}

.num03-lead-note{
  font-size: 1.4rem;
  margin-top: 20px;
}

.present-area{
  margin-top: 38px;
  border: 2px solid #004EA2;
  border-radius: 10px;
  padding: 44px 20px 28px;
  position: relative;
  background: #fff;
}

.prize-blc{
  padding: 0 10px;
}

.prize-blc + .prize-blc{
  margin-top: 25px;
  padding-top: 25px;
  border-top: 2px solid #004EA2;
}

.prize-blc.b{
  text-align: center;
}

.prize-blc.b img{
  margin-left: auto;
  margin-right: auto;
}

.prize_b-img{
  width: 190px;
  margin-top: 12px;
}

.present-rbn-ttl{
  width: 160px;
  height: auto;
}

.present-rbn-ttl.a{
  position: absolute;
  top: -12px;
  left: 50%;
  transform: translateX(-50%);
}

.present-lottery{
  font-size: 2rem;
  font-weight: bold;
  color: #7B610C;
  margin-top: 10px;
}

.present-lottery span{
  font-size: 4rem;
}

.present-item-name{
  font-size: 1.6rem;
  color: #004EA2;
  margin-top: 10px;
}

.present-item-name span{
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.2;
}

.present-link{
  font-size: 1.2rem;
  margin-top: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

.present-link img{
  margin-left: 12px;
}

.campaign-period{
  font-size: 1.8rem;
  text-align: center;
  margin-top: 20px;
}

.accordion-btn{
  cursor: pointer;
  position: relative;
}

.accordion-opn-btn,
.accordion-cls-btn{
  position: absolute;
  display: block;
  width: 18px;
  height: 18px;
  top: 50%;
  right: 6px;
  transform: translateY(-50%);
}

.accordion-cls-btn{
  display: none;
}

.accordion-opn-btn::before,
.accordion-cls-btn::before{
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.accordion-opn-btn::after{
  position: absolute;
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  background: #fff;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.accordion-content{
  margin-top: 20px;
}

.accordion-detail{
  display: none;
  font-size: 1.2rem;
  padding: 10px;
  background: #fff;
}

.term-ttl::before{
  content: '●';
}

.term-blc .howto-list{
  padding: 0;
}

.term-blc + .term-blc{
  margin-top: 20px;
}

.term-txt + .term-txt{
  margin-top: 10px;
}

.app-inner{
  padding: 20px 20px 26px;
  background: #fff;
}

.app-line-ttl{
  width: 250px;
  margin: 0 auto 20px;
}

.line-step{
  margin-top: 10px;
}

.line-step img + img{
  margin-top: 20px;
}

.line-attention{
  margin-top: 30px;
  font-size: 1.2rem;
}

.app-proof{
  padding: 15px 15px 27px;
  border: 1px solid #004EA2;
  border-radius: 8px;
  margin-top: 30px;
}

.app-ttl-blc{
  padding-bottom: 15px;
  border-bottom: 1px solid #004EA2;
}

.app-proof-ttl{
  width: 227px;
  height: auto;
  margin: 0 auto 12px;
}

.proof-att-ttl{
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
}

.proof-att-lead{
  text-align: center;
  font-size: 1.2rem;
  margin-top: 6px;
}

.proof-howto-imgblc{
  margin-top: 10px;
}

.proof-howto + .proof-howto{
  margin-top: 45px;
}

.proof-howto-imgttl{
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 8px;
  color: #004EA2;
}

.sns-area{
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.sns-area a{
  display: block;
  width: 35px;
  height: auto;
}

.sns-area a + a{
  margin-left: 20px;
}

.footer{
  background: #004EA2;
  color: #fff;
  padding: 15px 0;
  text-align: center;
  font-size: 1.2rem;
}


/*-----------------
  ガラポン用css
-----------------*/
/* v-cloak 必須 */
[v-cloak] {
  display: none;
}

/* ガラポン画像のスタイル例 */
.garapon-image {
  width: 300px;
  margin: 0 auto;
}

.garapon_btn{
  font-size: 2.3rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #004EA2;
  width: 100%;
  margin: 26px auto 0;
  padding: 8px 0;
  border-radius: 30px;
}

/* モーダルコンテンツ */
.garapon-modal-footer{
  margin-top: 32px;
}

.garapon-result{
  width: 182px;
  margin: 0 auto 18px;
}
.coupon-code{
  font-size: 2.2rem;
  font-weight: bold;
  margin-top: 20px;
}

.garapon-coupon-summary{
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.7;
  margin-top: 30px;
}

.garapon-coupon-summary span{
  color: #BF0900;
}

.garapon-coupon-summary a{
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  color: #004EA2;
}

.garapon-coupon-summary a img{
  margin-left: 10px;
}

.garapon-coupon-summary a + a{
  margin-top: 10px;
}

.garapon-coupon-summary + .garapon-coupon-summary{
  margin-top: 20px;
}

.garapon-modal-btn{
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 9px 0;
  display: block;
  width: 100%;
  background: #004EA2;
  border-radius: 10px;
  letter-spacing: 0.15em;
}

.garapon_link{
  width: calc(100% - 28px);
  margin: 30px auto 0;
}

.modal-content{
  background: #fff;
  padding: 42px 20px 32px;
}

@media screen and (min-width: 769px)  {
  .nav{
    font-size: 2.6rem;
    margin-top: 0;
  }

  .nav-list{
    padding: 42px 0 20px;
    margin: auto;
  }

  .nav-list li{
    padding: 0 48px;
  }

  .nav-numbadge{
    width: 133px;
    top: -75px;
  }

  .ttl-numbadge{
    width: 114px;
  }

  .ttl-rbn{
    margin-top: 15px;
  }

  .content-ttl{
    font-size: 5.5rem;
    font-weight: bold;
    color: #004EA2;
    margin-top: 15px;
  }

  .subcontent-ttl span{
    font-size: 2.4rem;
    margin: 20px 0;
  }

  .subtxt-blc{
    margin-top: 18px;
  }

  .subtxt-badge{
    width: 107px;
    margin-right: 20px;
  }

  .num02 .subtxt-badge{
    width: 85px;
  }

  .subtxt-blc p,
  .num02 .subtxt-blc p{
    font-size: 3.2rem;
    line-height: 1.2;
  }

  .subtxt-blc p span,
  .num02 .subtxt-blc p span{
    font-size: 2.2rem;
  }

  .content{
    margin: 0 auto;
    padding: 30px 0 40px;
  }

  .inner-content{
    padding: 0;
    width: 950px;
    margin: auto;
  }

  .num01-pc-bgarea{
    background: url(../images/num01_bg.png) center no-repeat;
    background-size: cover;
  }

  .garapon-area{
    background-image: none;
  }

  .coupon-area{
    margin-top: 70px;
  }

  .coupon-img{
    width: 670px;
    margin: auto;
  }

  .coupon-blc{
    margin-top: 40px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .coupon-blc img{
    width: 178px;
    height: auto;
  }

  .coupon-blc img + img{
    margin-top: 0;
  }

  .campaign-banner{
    margin: 60px auto 0;
    width: 100%;
  }

  .recommend-area{
    margin: 40px auto;
    width: 770px;
  }

  .recommend-list{
    justify-content: flex-start;
    margin-top: 50px;
  }

  .recommend-list li{
    width: calc(100%/3 - 25px);
  }
  .recommend-list li:hover{
    opacity: .5;
    transition: all .3s;
  }
  .recommend-list li + li{
    margin-left: 36px;
  }
  .recommend-list li:nth-of-type(3n+1){
    margin-left: 0;
  }
  .recommend-list li:nth-of-type(3n){
    margin-top: 0;
  }
  .recommend-list li:nth-of-type(n+4){
    margin-top: 36px;
  }

  .recommend-category-name{
    margin-top: 16px;
    font-size: 2rem;
    letter-spacing: 0.12em;
  }

  .recommend-category-name::after{
    width: 14px;
    height: 12px;
  }

  .howto-area{
    margin-top: 80px;
  }

  .howto-list{
    padding: 20px;
  }

  .num01 .howto-area{
    width: 770px;
  }

  .num01 .howto-list{
    padding: 20px 42px;
  }

  .store-btn{
    font-size: 2.2rem;
    width: 440px;
    padding: 14px 0;
    margin: 50px auto 0;
  }

  .store-btn::after{
    right: 35px;
  }

  .store-btn:hover{
    opacity: .5;
    color: #fff;
    transition: all .3s;
  }

  .num02{
    padding: 40px 0 70px;
  }

  .num02-ttl-blc{
    padding: 30px 0 34px;
  }

  .num02-balloon{
    position: absolute;
    width: 92px;
    height: auto;
    top: 57px;
    right: 70px;
  }

  .kani-ttl-blc{
    background: url(../images/kani_ttl_bg_pc.png) center bottom 60px no-repeat;
  }

  .kani-repeater-badge{
    width: 182px;
    max-width: 182px;
    top: -24px;
    right: 25px;
  }

  .kani-ttl{
    padding-top: 52px;
    width: 478px;
  }

  .kani-note{
    font-size: 1.3rem;
    margin-top: 30px;
  }

  .kani-bnr:hover{
    opacity: .7;
    transition: all .3s;
  }

  .kani-products-blc{
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
  }

  .kani-products-blc li{
    width: calc(100%/5 - 12px);
    display: block;
    padding: 0;
    position: relative;
    background: #fff;
    text-align: center;
  }

  .kani-products-blc li + li::before{
    content: none;
  }

  .badge-recommend{
    width: 90px!important;
    top: -20px;
    left: auto;
    right: -20px;
  }

  .products-detail{
    width: 100%;
    padding: 20px 10px;
  }
  .products-detail-blc + .products-detail-blc{
    padding-top: 20px;
    border-top: 1px solid #e0e0e0;
  }
  .products-img{
    width: 100%;
    padding-right: 0;
  }
  .products-img img{
    width: 100%;
    height: auto;
  }
  .products-name{
    font-size: 1.6rem;
    margin-top: 20px;
    padding: 0 10px;
  }

  .products-sub-name{
    font-size: 1.3rem
  }

  .products-sub-name span{
    font-size: 80%;
  }
  .products-sale-price{
    margin-top: 5px;
    font-size: 1.5rem;
  }
  .products-sale-price.large p{
    font-size: 2rem;
    font-weight: bold;
  }
  .sale-sub-txt{
    font-size: 0.9rem;
    color: #555;
  }
  .sale-badge{
    font-size: 1.1rem;
    color: #fff;
    background: #c80000;
    font-weight: bold;
    padding: 2px 4px;
    display: inline-block;
    margin-bottom: 2px;
  }

  .products-original-price span,
  .products-sale-price .sale-txt-red{
    color: #c80000;
  }

  .products-price::after,
  .products-original-price::after{
    content: '（税込・送料別）';
    font-size: 0.9rem;
    color: #555;
  }
  .products-note{
    font-size: 0.9rem;
    margin-top: 5px;
    font-weight: normal;
  }
  .buy-btn{
    width: 100%;
    height: 40px;
    display: flex;
    margin-top: 8px;
    background: linear-gradient(90deg,#0050c8 0%,#0050c8 22%,#3ca0ff 22%,#3cd2f0 100%);
    border-radius: 8px;
  }
  .buy-btn:hover{
  background: linear-gradient(90deg,#147800 0%,#147800 22%,#17c300 22%,#a2de02 100%);
  transition: background .3s;
}
  .buy-btn_left{
    width: 22%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .buy-btn_left img{
    width: 38%;
    height: auto;
  }
  .buy-btn_right{
    color: #fff;
    width: 78%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
  }

  .num03{
    background-image: url(../images/num03_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
  }

  .num03-lead{
    font-size: 2rem;
    margin-top: 30px;
  }

  .num03-lead-note{
    margin-top: 16px;
  }

  .present-area{
    margin-top: 26px;
    padding: 22px 30px;
    display: flex;
    justify-content: space-between;
  }

  .prize-blc{
    padding: 0;
  }

  .prize-blc.a{
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
  }

  .prize_a-img-blc{
    width: 311px;
    margin-left: 30px;
  }
  .prize-blc + .prize-blc{
    margin-top: 0;
    margin-left: 26px;
    padding-top: 0;
    padding-left: 34px;
    border-top: none;
    border-left: 2px solid #004EA2;
  }

  .prize-blc.b{
    text-align: center;
  }

  .prize-blc.b img{
    margin-left: auto;
    margin-right: auto;
  }

  .prize_b-img{
    width: 208px;
    margin-top: 30px;
  }

  .present-rbn-ttl{
    width: 202px;
    margin: 12px auto 0;
  }

  .present-rbn-ttl.a{
    position: static;
    transform: none;
  }

  .present-lottery{
    margin-top: 20px;
  }

  .present-item-name{
    font-size: 1.8rem;
    margin-top: 6px;
  }

  .present-item-name span{
    font-size: 3.8rem;
    line-height: 1.26;
  }

  .present-link{
    justify-content: flex-start;
  }

  .present-link img{
    margin-left: 12px;
  }

  .campaign-period{
    font-size: 2rem;
    font-weight: bold;
    margin-top: 40px;
  }

  .accordion-content{
    margin-top: 42px;
  }

  .accordion-detail{
    padding: 20px;
  }

  .app-inner{
    padding: 30px 99px 50px;
  }

  .line-step{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  .line-step img{
    width: calc(50% - 21px);
  }

  .line-step img + img{
    margin-top: 0;
  }

  .line-step img:nth-of-type(n+3){
    margin-top: 14px;
  }

  .line-attention{
    margin-top: 20px;
  }

  .app-proof{
    padding: 26px 45px 30px;
    margin-top: 26px;
  }

  .app-ttl-blc{
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .app-proof-ttl{
    margin: 0 44px 0 0;
  }

  .proof-att-ttl{
    text-align: left;
  }

  .proof-att-lead{
    text-align: left;
    font-size: 1.3rem;
    margin-top: 5px;
  }

  .proof-howto-imgblc{
    margin-top: 26px;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
  }

  .proof-howto{
    width: 280px;
  }

  .proof-howto + .proof-howto{
    margin-top: 0;
  }

  .proof-howto.sp .proof-howto-imgttl{
    text-align: left;
  }

  .sns-area{
    position: absolute;
    top: 10px;
    right: 34px;
    z-index: 10;
  }

  .footer{
    padding: 30px 0;
    text-align: center;
    font-size: 1.4rem;
  }

  /*-----------------
    ガラポン用css
  -----------------*/
  /* ガラポン画像のスタイル例 */
  .garapon-image {
    width: 700px;
    margin: 0 auto;
  }

  .garapon_btn{
    font-size: 3.6rem;
    width: 500px;
    margin: 34px auto 0;
    border-radius: 50px;
  }

  /* モーダルコンテンツ */
  .garapon-modal-footer{
    margin-top: 32px;
  }

  .modal-dialog{
    max-width: 90%;
  }

  .garapon-result{
    width: 182px;
    margin: 0 auto 30px;
  }
  .garapon-coupon{
    width: 833px;
    margin: auto;
  }

  .coupon-code{
    font-size: 3.7rem;
    margin-top: 20px;
  }

  .garapon-coupon-summary{
    font-size: 1.8rem;
  }

  .garapon-modal-btn{
    font-size: 3.6rem;
    padding: 9px 0;
    width: 500px;
    margin: auto;
  }

  .garapon_link{
    width: 710px;
    margin: 50px auto 0;
  }

  .modal-content{
    background: url(../images/garapon_result_bg.png),#fff no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0 57px;
  }
}
